
body {
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#mainContent #news {
/*	background-color:#ccddaa;
	border:1px solid #666666;
*/	padding: 5px;
	width: 230px;
	float: right;
	margin-right: -75px;
	margin-bottom: 8px;
	margin-left: 8px;
	margin-top: -15px;
	font-size: 0.9em;
}
#news ul {
	margin-left: -18px;
	margin-right: 5px;
}
#news li {
	padding-top: 10px;
}
#mainContent #news h1 {
	font-size:16px;
	color:#5c5541;
	font-style: italic;
	margin-top: -2px;
	margin-bottom: -10px;
}

#mainContent #news p {
	font-size: 12px;
}
#container {
	width: 875px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	border-top:none;
	text-align: left;
}
#header {
	background: url(https://897dea.claudeassets.com/20140810163531im_/http://insectmuseum.org/images/rotator.php) no-repeat center;
	background-color: #000;
	/*background-image: url(https://fecc83.claudeassets.com/20140810163531im_/http://insectmuseum.org/images/gasteruptiid.jpg);
	background-repeat: no-repeat;
	background-position: right;*/
	height: 146px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
}
#header img {
	float:right;
	border:none;
}
a {
	text-decoration:none;
	color: #c76b38;
}
a:hover {
	color: #cc9900;
}
a:visited {
	color: #c76b38;
}
acronym  { color: #036; cursor: help; border-bottom: 0 none; }

th {
        text-align:center;
        background-color: #ccc;
}
#rotator
{
  width: 700px;
  height: 150px;
}
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	display: none;
}
#mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
}
#mainContent h1 {
	font-size:24px;
	color: #383838;
	font-family:Arial, Helvetica, sans-serif;
}
#mainContent h2   { 
	color: #333333;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #c5bd9d;
 	

 	

/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #E3D9B5 0%, #C5BD9D 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #E3D9B5 0%, #C5BD9D 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #E3D9B5 0%, #C5BD9D 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #E3D9B5), color-stop(1, #C5BD9D));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #E3D9B5 0%, #C5BD9D 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #E3D9B5 0%, #C5BD9D 100%);
	padding: 3px;
	padding-left:11px; 
}
.person { margin-left: 10px }
.person p {margin-left: 20px;}
.person h3 {margin-bottom: -5px;}
#mainContent p {
	padding-left:12px;
}
#footer {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#ccc;
}
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 11px;
	color: #383838;
	text-align: center;
}
.disguise {
	font-weight:normal;
	font-style: oblique;
}
#navmenu {
	text-align:center;
	color: #CCCCCC;
	padding-right: 5px;
	padding-top:2px;
}
#navmenu a {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	color: #666633;
	font-size: 14px;
}
#navmenu a:hover {
	color: #cc9900;
}
.credits {
	font-size:12px;
	width: 600px;
	padding-left: 40px;
	padding-top: 20px;
}
h3  { color: #5c5541; margin-left: 10px }
h4 { margin-left: 10px; }
h5 { text-align: center; font-size:14px; font-style:italic;}
.taxalist li {
	list-style-type: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.taxalist em {
	font-weight:bold
}
address {
	padding-left: 30px;
}
a[href$=".pdf"]     {
        background: url("https://07ed5c.claudeassets.com/20140810163531im_/http://insectmuseum.org/otherimages/pdf.png") no-repeat right top; padding-right: 16px; border-style: none;
}
.haiku {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-style: italic;
	text-align: center;
}
.code {
	font-family:"Courier New", Courier, monospace;
	font-size:11px;
	width:650px; 
	margin-left:20px;
}
.supportBig a {
	border:1px solid #6C3C0C;
	background-color: #C6FFC5;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.1em;
	padding:3px;
}
.supportBig a:hover {
	background-color: #FF6600;
}

/*
     FILE ARCHIVED ON 17:57:56 Aug 10, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:04:14 Sep 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.364
  exclusion.robots: 0.027
  exclusion.robots.policy: 0.02
  esindex: 0.007
  cdx.remote: 6.882
  LoadShardBlock: 50.159 (3)
  PetaboxLoader3.datanode: 51.605 (4)
  load_resource: 46.453
  PetaboxLoader3.resolve: 42.315
*/